<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_cal_ADC1_mindisp</TPLID>
    <TPLName>SHARKNIR_cal_ADC1_mindisp</TPLName>

    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <READOUT>128x128</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <STEPS>9</STEPS>
      <AMOUNT>5</AMOUNT>
      <ADC_Offset>None</ADC_Offset>
      <ADC2_PosAng>min_disp</ADC2_PosAng>
      <ADC1_PosAng>min_disp</ADC1_PosAng>
    </InstrumentSetup>

    <TipTiltCtrlSetup>
      <METRIC>EE_frac</METRIC>
    </TipTiltCtrlSetup>


  </Template>
</ObservationBlock>

